Saturday, October 11, 2014

Enter: "package require vtk" to load VTK commands

Error

"Enter: "package require vtk" to load VTK commands"

While trying to run VTK on Linux

Solution


Install "tcl-vtk6" package

sudo apt-get install tcl-vtk6 tcl-vtk


5 comments:

  1. Thanks for sharing the information. It is very useful for my future. keep sharing
    Signature:
    i like play games friv online and play games2girls Download baixar facebook

    ReplyDelete
  2. This is also a very good post which I really enjoyed reading. It is not everyday that I have the possibility to see something
    Signature:
    download descargar facebook messenger and download free descargar facebook para android , descargar facebook gratis , descarga facebook

    ReplyDelete
  3. I was working and suddenly I visits your site frequently and recommended it to me to read also. The writing style is superior and the content is relevant. Thanks for the insight you provide the readers!
    Signature:
    download free Descargar Whatsapp Para Android and download baixar whatsapp para celular online and descargar whatsapp , baixar whatsapp gratis

    ReplyDelete
  4. This article clears all the doubts and confusions that will have issues while pretending & not getting there where they want to. Excellent Article!!!
    happy wheels
    super mario bros
    pacman
    agario

    ReplyDelete